=== debian/control ===
Source: python-ros-buildfarm
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://github.com/ros-infrastructure/ros_buildfarm

Package: python-ros-buildfarm
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-argparse, python-catkin-pkg-modules, python-ros-buildfarm-modules (>= 3.0.0), python-rosdistro-modules, python-yaml
Conflicts: python3-ros-buildfarm
Description: Build farm used to build the ROS ecosystem's packages.
 # ROS build farm based on Docker
 .
 This repository contains the scripts and templates to generate Jenkins jobs or
 alternatively shell scripts to run jobs locally.
 Please look in the [doc](doc/index.rst) folder for more information about how
 to invoke the job generation and an explanation of the different job types.
 .
 The ROS build farm is using [Docker](http://www.docker.com) for each step in
 the process.
 It is based on the ROS distro specification
 [REP 143](http://www.ros.org/reps/rep-0143.html) and uses a separate repository
 to configure the jobs being generated (e.g.
 [ros-infrastructure/ros_buildfarm_config](https://github.com/ros-infrastructure/ros_buildfarm_config)).
 .
 If you are going to use any of the provided infrastructure please consider
 watching the [buildfarm Discourse category](https://discourse.ros.org/c/buildfarm)
 in order to receive notifications e.g. about any upcoming changes.
 .
