=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 07 Jun 2019 13:32:25 -0700
export PYBUILD_NAME=python-ros-buildfarm
#exports specified using stdeb Setup-Env-Vars:
export SKIP_PYTHON_MODULES=1

%:
	dh $@ --with python2 --buildsystem=pybuild
